<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="10mm"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingHorizontal="20mm"
    android:paddingVertical="10mm">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView

            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:maxWidth="250mm"
            android:textColor="@color/black"
            android:textSize="13sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="/"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_code"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:maxWidth="150mm"
            android:textColor="@color/black"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/tv_status"
            android:layout_width="40mm"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5mm"
            android:background="@drawable/shape_stock"
            android:gravity="center_horizontal"
            android:paddingVertical="5mm"
            android:text="已启用"
            android:textColor="@color/flexible_text_sup"
            android:textSize="11sp" />
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentBottom="true"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_bottom_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="12sp" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3mm"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_level"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="层级："
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/tv_diff"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20mm"
                    android:text="区分："
                    android:textSize="12sp" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_alignParentBottom="true"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="0"
                android:textSize="18sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5mm"
                android:text="实例数量"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </LinearLayout>

    </RelativeLayout>


</LinearLayout>